Mise à jour OS [Résolu/Fermé]

Signaler
Messages postés
292
Date d'inscription
vendredi 19 octobre 2007
Statut
Membre
Dernière intervention
6 août 2019
-
djteuf56
Messages postés
43
Date d'inscription
mardi 14 octobre 2014
Statut
Membre
Dernière intervention
24 septembre 2015
-
Bonjour,

J'ai actuellement Mac OS X Version 10.6.8
Processeur 2.16 GHz Intel Core 2 Duo
Mémoire 4Go 667 M...DR2 SDRAM
Disque de démarrage Macintosh HD

Sur quel version je peux passer pour le mettre à jour car je veux utiliser un logiciel qui nécessite une version plus récente.

Merci de votre réponse.




--
Messages postés
20044
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
12 décembre 2019
4218
Bonjour,

A priori, tu devrais pouvoir installer n'importe quelle version plus récente de Mac OS X car tu as un Intel Core 2 Duo, mais il faudrait que tu indiques le modèle exact de ton Mac en suivant ce mini tuto imagé et en faisant le copié/collé indiqué.

Pour répondre plus précisément à ta question, il faut que tu regardes les conditions minimales requises par la nouvelle application: quantité de mémoire, version du système, carte graphique minimale, ... En nous indiquant cette application, on pourra t'aider à décider.

Chose également importante avant de changer de version de système: est-ce que tes applications actuelles présentes sur ton Mac vont marcher avec le nouveau système Mac OS X?
Idem pour tes périphériques (imprimante, scanner, tablette graphique, ...): le constructeur de ces périphériques a-t-il développé les drivers/pilotes/applications compatibles avec le nouveau système Mac OS X que tu installeras ?

Ritchi
Messages postés
25955
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
11 décembre 2019
4036
Bonjour,

La version actuelle est Yosemite, gratuite au téléchargement, via menu pomme/App Store mais, il faut voir si ton Mac, dont tu ne donnes pas le modèle (portable ou non) est apte à le recevoir.
De toute façon, pour qu'il tourne bien, il te faut 8 Go de mémoire, tu n'en as que 4, d'où l'importance de dire de quel Mac il s'agit, afin de voir s'il peut aller jusqu'à 8 ou plus.
Autre chose, il faut vérifier si tes applications et périphériques, sont à-même de tourner sous cet OS.
D'autre part, le 30 septembre prochain, une nouvelle version de Mac OS, "El Capitan" va être en ligne, qui remplacera Yosemite, qui sera retiré du store.
Si tu installes Yosemite (Mac OS X 10.10) ce sera sous forme de mise à jour et tu ne perdras pas tes données personnelles mais, si tu veux faire une réinstallation ultérieure, je te conseille de te créer une clé USB, soit en suivant cette aide :
http://www.commentcamarche.net/faq/41668-creer-une-cle-usb-d-installation-os-x-10-10-yosemite

Soit en utilisant DiskMaker

Cdt
Messages postés
292
Date d'inscription
vendredi 19 octobre 2007
Statut
Membre
Dernière intervention
6 août 2019
2
Informations matériel :

Nom du modèle : iMac
Identifiant du modèle : iMac5,1
Nom du processeur : Intel Core 2 Duo
Vitesse du processeur : 2,16 GHz
Nombre de processeurs : 1
Nombre total de coeurs : 2
Cache de niveau 2 : 4 Mo
Mémoire : 4 Go
Vitesse du bus : 667 MHz
Version de la ROM de démarrage : IM51.0090.B09
Version SMC (système) : 1.9f4
Numéro de série (système) : W87014DVVUV
UUID du matériel : 00000000-0000-1000-8000-0017F2CCA4CB

J'ai rien a sauvegarder pour infos.
--
Messages postés
20044
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
12 décembre 2019
4218
Bonjour

Ton iMac 5,1 ne peut évoluer que vers Mac OS X 10.7.5 Lion et il te faudra l'acheter depuis le site Apple ICI.
Est-ce que cela sera suffisant pour ta nouvelle application toujours inconnue? Sans indication de ta part sur le nom de celle-ci, point de réponse à espérer de notre part.

Ritchi
dede74000
Messages postés
25955
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
11 décembre 2019
4036
Bonjour et merci Ritchi pour cette prise de suite, j'arrive trop tard ;-)
Messages postés
43
Date d'inscription
mardi 14 octobre 2014
Statut
Membre
Dernière intervention
24 septembre 2015
1
J'ai un controleur terminal mix 4, je souhaite installer virtual dj, serato ou traktir si possible.
dede74000
Messages postés
25955
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
11 décembre 2019
4036 > _Ritchi_
Messages postés
20044
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
12 décembre 2019

Salut Ritchi,

Il est trop radin pour acheter, il préfères "ruser" ;-)
dede74000
Messages postés
25955
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
11 décembre 2019
4036
Et, tu l'as trouvé où ? pas acheté donc piraté peut-être ? tss tss tss
sofmartel
Messages postés
292
Date d'inscription
vendredi 19 octobre 2007
Statut
Membre
Dernière intervention
6 août 2019
2
19.99€ il coute
dede74000
Messages postés
25955
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
11 décembre 2019
4036 > sofmartel
Messages postés
292
Date d'inscription
vendredi 19 octobre 2007
Statut
Membre
Dernière intervention
6 août 2019

Et, pour 20€ tu préfères être dans l'illégalité car, 10.7 n'a jamais été livré sur CD !!
sofmartel
Messages postés
292
Date d'inscription
vendredi 19 octobre 2007
Statut
Membre
Dernière intervention
6 août 2019
2
on ma donné un cd